Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 21:08:38 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Thank you for your reply.</div>
<div><br></div>
<div>Honestly, only the top was delivered and no slit pants was there that’s why i checked back the description of the item I ordered and its supposed to be paired item (2Xtremz Animal print Crew  Neck Top with side slit pants) and the reason I ordered it too because I was expecting it as a top with pants..but unfortunately only the top was delivered to me. </div>
<div><br></div>
<div>I am hoping for your kind help and assistance in this matter. </div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Sincerely,</div>
<div>Jovelyn Flores </div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, June 20, 2022, 12:59 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1022312727"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jovelyn,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (2Xtremz Animal Print Crew Neck Top with Side Slit Pants).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
<div><br></div>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519186